As an iOS 9 user with a 6S or 6S Plus I want to use force touch to see previews of articles from lists
Closed, ResolvedPublic2 Story Points

Description

Acceptance Criteria:
Universal Article List View
Scenario: Navigation

Given I am using a 3D-Touch-compatible device [iPhone 6S or iPhone 6S Plus]
And I have an item in my feed for $title
When I start a peek gesture
Then I should see a preview for the article view for $title

Given I am peeking $title
When I cancel a peek gesture
Then I should see the list view

Given I am peeking $title
When I finish the peek gesture (pop)
Then I should see the article view for $title

JMinor created this task.Sep 30 2015, 7:25 PM
JMinor updated the task description. (Show Details)
JMinor raised the priority of this task from to High.
JMinor added a project: iOS-app-v5-alpha.
JMinor added a subscriber: JMinor.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 7:25 PM
JMinor set Security to None.
JMinor renamed this task from As a user I want to use force touch to see previews of articles to As an iOS 9 user with a 6S or 6S Plus I want to use force touch to see previews of articles.Oct 2 2015, 4:24 AM
JMinor updated the task description. (Show Details)
JMinor renamed this task from As an iOS 9 user with a 6S or 6S Plus I want to use force touch to see previews of articles to As an iOS 9 user with a 6S or 6S Plus I want to use force touch to see previews of articles from lists .Oct 7 2015, 10:21 PM
JMinor updated the task description. (Show Details)

Please use design from T114961

v1 please implement a webview based preview so we can see it, then we can consider native custom design.

Mhurd claimed this task.
Mhurd reassigned this task from Mhurd to BGerstle-WMF.Oct 15 2015, 7:48 PM
BGerstle-WMF removed BGerstle-WMF as the assignee of this task.Oct 19 2015, 10:42 PM
jm3 added a subscriber: jm3.Oct 20 2015, 3:59 PM
Mhurd claimed this task.
JMinor updated the task description. (Show Details)Oct 22 2015, 9:16 PM
JMinor closed this task as Resolved.Nov 18 2015, 8:07 PM
jm3 removed a subscriber: jm3.Dec 1 2015, 11:57 PM